 .u-section-1 {
  background-image: url("images/1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1041px;
}

.u-section-1 .u-group-1 {
  width: 470px;
  min-height: 536px;
  background-image: none;
  margin: 170px auto 60px -34px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 0;
}

.u-section-1 .u-text-1 {
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 858px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }
}